header{
    background-color: dimgray;
    height: 50px;
}

.header-name{
    color:aliceblue;
    padding:15px 50px;
    text-align:right
}

.logout{
    color:crimson;
    float:right;
}

.return{
    padding: 30px;
}


.register-title{
    text-align: center;
}


.regibox{
    text-align: center
}

.register{
    position:relative;
}

.box{
    position: relative;
    left: 50px;
}
.boxA{
    position: relative;
    left: 27px;
}